This package is abandoned and no longer maintained. No replacement package was suggested.

Auth library for FuelPHP 1.5+

Installs: 310

Dependents: 0

Stars: 9

Watchers: 6

Forks: 7

Open Issues: 10

Language: PHP

v0.4.1 2013-03-01 16:47 UTC


This project has been abandoned. It will no longer recieve updates.

Will be a super duper awesome auth package for FuelPHP


This package is released under the Don't Be A Dick (DbaD) license.

More information and translations: DbaD


Please take a look at for a basic implementation of Ethanol's features.


Ethanol requires Fuel core and orm 1.5/develop or better.

Ethanol can be installed via composer by addding the following requirement to your composer.json file.

"require": {
    "stevewest/ethanol": "dev-master"

Version numbers can be found under GitHub's tags.

You then want to run the the migrations to create the needed database tables.

If you wish to use email activation on accounts then you must also ensure the email package is set up correctly.


All of Ethanol's features can be accessed through the core \Ethanol\Ethanol class. For now please check out the sample repo above for more information.